<TEI.2 id="jrc31998R2070-pt" n="31998R2070" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31998R2070 Portuguese</title>
        <title>Regulamento (CE) nº 2070/98 do Conselho de 28 de Setembro de 1998 que altera o Regulamento (CE) nº 1221/97 que estabelece as regras gerais de execução para as acções de melhoria da produção e comercialização de mel</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R2070:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R2070:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1465</classCode>
        <classCode scheme="eurovoc">1907</classCode>
        <classCode scheme="eurovoc">13</classCode>
        <classCode scheme="eurovoc">2897</classCode>
        <classCode scheme="eurovoc">6025</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 2070/98 do Conselho de 28 de Setembro de 1998 que altera o Regulamento (CE) nº 1221/97 que estabelece as regras gerais de execução para as acções de melhoria da produção e comercialização de mel</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 2070/98 DO CONSELHO de 28 de Setembro de 1998 que altera o Regulamento (CE) nº 1221/97 que estabelece as regras gerais de execução para as acções de melhoria da produção e comercialização de mel</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 43º,</p>
        <p n="5">Tendo em conta a proposta da Comissão (1),</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (2),</p>
        <p n="7">Tendo em conta o parecer do Comité Económico e Social (3),</p>
        <p n="8">Considerando que o Regulamento (CE) nº 1221/97 (4) estabelece o prazo para efectuar as despesas relativas às acções realizadas no âmbito dos programas nacionais;</p>
        <p n="9">Considerando que, a fim de evitar a redução da duração dos programas nacionais relativos ao primeiro ano, é conveniente prorrogar a data-limite para efectuar as despesas relativas às acções realizadas no âmbito desses primeiros programas,</p>
        <p n="10">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="11">Artigo 1º</p>
        <p n="12">No artigo 3º do Regulamento (CE) nº 1221/97, o terceiro parágrafo passa a ter a seguinte redacção:</p>
        <p n="13">«As despesas com acções realizadas no âmbito dos programas nacionais anuais referidos no artigo 1º devem ser efectuadas pelos Estados-membros até 15 de Outubro de cada ano. No entanto, para o primeiro ano, esta data é reportada a 31 de Janeiro de 1999.».</p>
        <p n="14">Artigo 2º</p>
        <p n="15">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 28 de Setembro de 1998.</p>
        <p n="18">Pelo Conselho</p>
        <p n="19">O Presidente</p>
        <p n="20">W. MOLTERER</p>
        <p n="21">(1) JO C 222 de 16. 7. 1998, p. 15.</p>
        <p n="22">(2) Parecer emitido em 16 de Setembro de 1998 (ainda não publicado no Jornal Oficial).</p>
        <p n="23">(3) Parecer emitido em 9 de Setembro de 1998 (ainda não publicado no Jornal Oficial).</p>
        <p n="24">(4) JO L 173 de 1. 7. 1997, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
